Page MenuHomeFreeBSD

New port: editors/mle: Small, flexible, terminal-based text editor
ClosedPublic

Authored by 0mp on Sep 17 2019, 4:34 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jun 24, 12:32 PM
Unknown Object (File)
Mon, Jun 24, 12:04 PM
Unknown Object (File)
Mon, Jun 24, 8:39 AM
Unknown Object (File)
Mon, Jun 24, 12:17 AM
Unknown Object (File)
Sat, Jun 22, 7:54 AM
Unknown Object (File)
Sat, Jun 22, 7:47 AM
Unknown Object (File)
Fri, Jun 7, 9:08 AM
Unknown Object (File)
May 14 2024, 9:22 AM
Subscribers

Details

Summary
New port: editors/mle: Small, flexible, terminal-based text editor

mle is a small, flexible, terminal-based text editor written in C.
Notable features include: full Unicode support, syntax highlighting,
scriptable rc file, macros, search and replace (PCRE), window
splitting, multiple cursors, and integration with various shell
commands.

WWW: https://github.com/adsr/mle

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=240523

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

linimon retitled this revision from New port: editors/mle to New port: editors/mle: Small, flexible, terminal-based text editor.Sep 17 2019, 5:32 PM
This revision was not accepted when it landed; it landed in state Needs Review.Sep 21 2019, 2:22 PM
This revision was automatically updated to reflect the committed changes.